Umgang mit "Shellshock"-Sicherheitslücke

Am 24.09.2014 wurde eine Sicherheitslücke in dem Programm "Bash" gemeldet (CVE-2014-6271 und CVE-2014-7169), die auf sehr vielen Unix-basierten Systemen Angriffe ermöglicht.

Keine Heartbleed-Sicherheitslücke bei think project!

Seit Anfang April 2014 mehren sich die Berichte in den Medien über die Sicherheitslücke "Heartbleed" in der Verschlüsselungs-Software OpenSSL.